CREATE TABLE ap_reporting_entity_lines_all_ (
    BALANCING_SEGMENT_VALUE    VARCHAR2(100) ,
    TAX_ENTITY_ID              NUMBER(18, 0) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    CREATED_BY                 VARCHAR2(256) ,
    ORG_ID                     NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    BALANCING_SEGMENT_VALUE    VARCHAR2(100) ,
    TAX_ENTITY_ID              NUMBER(18, 0) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    CREATED_BY                 VARCHAR2(256) ,
    ORG_ID                     NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    CONSTRAINT pk_ap_reporting_entity_lines_all_ PRIMARY KEY (BALANCING_SEGMENT_VALUE, LAST_UPDATE_DATE, LAST_UPDATED_BY, ORG_ID, BALANCING_SEGMENT_VALUE, LAST_UPDATE_DATE, LAST_UPDATED_BY, ORG_ID)
);
